Bug 79335 - Update port: net/openldap22-server to 2.2.24
Summary: Update port: net/openldap22-server to 2.2.24
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Oliver Eikemeier
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-03-29 14:00 UTC by skv
Modified: 2005-04-14 11:34 UTC (History)
0 users

See Also:


Attachments
file.diff (2.56 KB, patch)
2005-03-29 14:00 UTC, skv
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description skv freebsd_committer 2005-03-29 14:00:10 UTC
Update port: net/openldap22-server to 2.2.24

How-To-Repeat: 
	<Code/input/activities to reproduce the problem (multiple lines)>
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2005-03-31 02:32:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->eik

Over to maintainer.
Comment 2 skv freebsd_committer 2005-04-14 11:34:04 UTC
State Changed
From-To: open->closed

Committed.